.linesss{
    position:relative;
    width:100%;
    font-size: 25px;
    font-family: 'Roboto-BoldCondensed';
    margin-bottom: 12px;
}
.linesss:before{
    position:absolute;
    bottom: 4%;
    left: 43.5%;
    z-index:999;
    width: 151px;
    height: 20px;
    content:"";
    background:url(../images/line.png);
}
.linesss2{
    position:relative;
    width:100%;
    margin-bottom: 22px !important;
}
.linesss2:before{
    position:absolute;
    bottom: -53%;
    left: 35.5%;
    z-index:999;
    width:306px;
    height:16px;
    content:"";
    background:url(../images/line2.png);
}
#dichvu1{
    margin-top:10px;
}